Bug 613337 - [abrt] crash in nautilus-2.30.1-3.fc13: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] crash in nautilus-2.30.1-3.fc13: Process /usr/bin/nautilus was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:c548a1688acb21aa32f61516385...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-10 17:12 EDT by Earle Lyons
Modified: 2015-03-03 17:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:43:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.40 KB, text/plain)
2010-07-10 17:12 EDT, Earle Lyons
no flags Details

  None (edit)
Description Earle Lyons 2010-07-10 17:12:44 EDT
abrt 1.1.1 detected a crash.

architecture: i686
cmdline: nautilus
comment: Was in the process of deleting files from my /home folder. 
component: nautilus
executable: /usr/bin/nautilus
global_uuid: c548a1688acb21aa32f61516385bdcb875acf7b3
kernel: 2.6.33.5-124.fc13.i686.PAE
package: nautilus-2.30.1-3.fc13
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1278794129-1902/coredump is truncated: expected core file size >= 84799488, found: 77824.
[New Thread 1902]
[New Thread 21660]
[New Thread 26814]
[New Thread 26836]
[New Thread 26838]
Failed to read a valid object file image from memory.
Core was generated by `nautilus'.
Program terminated with signal 11, Segmentation fault.
#0  0x0811d200 in ?? ()

Thread 5 (Thread 26838):
Cannot access memory at address 0xaf6ab01c

Thread 4 (Thread 26836):
Cannot access memory at address 0xb74e1f54

Thread 3 (Thread 26814):
Cannot access memory at address 0xb0b0d05c

Thread 2 (Thread 21660):
Cannot access memory at address 0xb010c124

Thread 1 (Thread 1902):
Cannot access memory at address 0xbf89508c
From        To          Syms Read   Shared Object Library
0x00566830  0x0057e37f  Yes         /lib/ld-linux.so.2
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x0	0
ecx            0x0	0
edx            0x0	0
ebx            0x8220aec	136448748
esp            0xbf895060	0xbf895060
ebp            0xbf895088	0xbf895088
esi            0x0	0
edi            0x971e480	158459008
eip            0x811d200	0x811d200
eflags         0x210202	[ IF RF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 Earle Lyons 2010-07-10 17:12:46 EDT
Created attachment 430916 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 10:15:54 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-29 09:43:26 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.